{
  "name": "mdast-add-list-metadata",
  "version": "1.0.0",
  "description": "Enhances the metadata of list and listItem nodes",
  "repository": "https://gitlab.com/staltz/mdast-add-list-metadata",
  "main": "index.js",
  "scripts": {
    "test": "tape test.js"
  },
  "author": "staltz.com",
  "license": "MIT",
  "keywords": [
    "unified",
    "remark",
    "mdast",
    "markdown",
    "unist"
  ],
  "dependencies": {
    "unist-util-visit-parents": "1.1.2"
  },
  "devDependencies": {
    "tape": "^4.8.0",
    "unified": "7.0.0",
    "unist-util-inspect": "4.1.3",
    "remark-parse": "5.0.0"
  }
}